@charset='utf-8';
/* 广告 */
.banner{ width: 100%; height: auto;  animation: fadeInUp 0.5s linear 0.5s alternate forwards; opacity: 0;}
.banner img{ width: 100%; }

.index-en-tit{ width: 100%; height: auto; font-size: 1.5em; color: #333; text-transform: uppercase; }
.index-ch-tit{ width: 100%; height: auto; font-size: 1.8em; color: #ed7300; padding-top: 7px; }

/* 服务项目 */
.service-item{ width: 90%; height: auto; max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 2em 0;  animation: fadeInUp 1s linear 0s alternate forwards; opacity: 0;}
.service-white{ width: 100%; height: 40px; }
.service-item dl{ display: block; width: 50%; height: auto; float: left; box-sizing: border-box; padding: 15px;}
.service-item dl dt{ display: block; width: 83px; height: 83px; border-radius: 50%; }
.service-item dl dt img{ width: 60px; }
.service-item dl dt.dt1{overflow: hidden; text-align: center;background-color: #64aaf2;background: linear-gradient(145deg,#64edea,#64aaf2)}
.service-item dl dt.dt2{overflow: hidden; text-align: center;background-color: #b376ff;background: linear-gradient(145deg,#44aaf8,#b376ff)}
.service-item dl dt.dt3{overflow: hidden; text-align: center;background-color: #f65589;background: linear-gradient(145deg,#f26768,#f65589)}
.service-item dl dt.dt4{overflow: hidden; text-align: center;background-color: #38cf7a;background: linear-gradient(90deg,#32dab7,#38cf7a);}
.service-item dl dt.dt5{overflow: hidden; text-align: center;    background-color: #c467ff;background: linear-gradient(90deg,#fe80fb,#c467ff);}
.service-item dl dt.dt6{overflow: hidden; text-align: center;background-color: #64aaf2;background: linear-gradient(145deg,#64edea,#64aaf2)}
.service-item dl dd{ display: block; width: 100%; height: auto; box-sizing: border-box; padding: 15px 20px 0 0; }
.service-item dl dd a{ display: block; width: 100%; height: auto; font-size: 1em; color: #333;  padding-bottom: 7px; }
.service-item dl dd ul li{ display: block; width: 100%; height: 25px; line-height: 25px;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; font-size: 0.75em;}
.service-item dl:nth-child(2){ background: #f5f5f5; }
.service-item dl:nth-child(3){ background: #f5f5f5; }
.service-item dl:nth-child(6){ background: #f5f5f5; }

.indexboxthree1{ width: 100%; height: auto; position: relative; overflow: hidden; background: rgba(14,97,173,0.9); box-sizing: border-box; padding: 5% 5% 3em 5%;}
.indexboxthree1 dl{ display: block; width: 100%; height: auto; }
.indexboxthree1 dl dt{ display: block; width: 100%; height: auto; box-sizing: border-box;}
.indexboxthree1 dl dt .three-tit-en{ width: 100%; height: auto; font-size: 2em; color: #fff; text-transform: uppercase; }
.indexboxthree1 dl dt .three-tit{ width: 100%; height: auto; font-size: 1.8em; color: #fff; font-family: '黑体'; }
.indexboxthree1 dl dt .three-txt{ width: 100%; height: auto; font-size: 1em; color: #fff; }
.indexboxthree1 dl dt ul li{ color: #fff; }
.indexboxthree1 dl dt ul li a{ color: #fff; }

/* 关于攸攸 */
.i-about-box{ width: 100%; height: auto; box-sizing: border-box; padding: 2em 5%; background: #db6900; color: #fff; text-align: left;}
.i-about-box>h2{ display: block; width: 100%; height:  auto; }
.i-about-box>span{ display: block; width: 21px; height: 3px; margin: 7px 0; background: #fff; }
.i-about-box>p{ display: block; width: 100%; height: auto; padding-top: 1em; font-size: 0.8em; line-height: 2em; color: rgba(255,255,255,0.9); padding-bottom: 1em;}
.i-about-box>a{ display: block; width: 30%; height: 3em; text-align: center; background: #f8f7f8; border-radius: 10px; line-height: 3em; color: #f37500; font-size: 0.8em;}

/* 热门新闻 */
.hot-news-rht{ width: 100%; height: auto; box-sizing: border-box; padding: 2em 5%;}
.hot-news-rht ul{ width: 100%; height: auto; }
.hot-news-rht ul li{ display: block; width: 100%; height: 45px; line-height: 45px; border-bottom: dashed 1px rgba(51,51,51,0.2); box-sizing: border-box; padding: 0 10px; text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden;}
.hot-news-rht ul li span{ float: right; color: #999; font-size: 0.75em;}